---
name: Andrew Kelly
start_date: 2019-07-01
locality: Seattle, WA
country: USA
role: <a href="/job-families/engineering/application-security/#senior-application-security-engineer">Senior
  Security Engineer, Application Security</a>, Growth (Activation, Conversion, Expansion, Adoption), Fulfillment (Purchase, License, Utilization), Enablement (Distribution, Geo, Memory, Global Search, Database)
reports_to: james-ritchey
picture: andrewkelly.jpg
twitter:
gitlab: ankelly
departments:
- Security Department
story: 'Andrew enjoys building and securing software.

  '
specialty: Application Security

